"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const weekOfYear$1 = require("../homePageDesigner/node_modules/dayjs/plugin/weekOfYear.js");
var weekOfYearExports = weekOfYear$1.__require();
const weekOfYear = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(weekOfYearExports);
exports.default = weekOfYear;
